body{font-family: 'Brandon Grotesque Medium'; font-size: 16px; color: #972876;}

.loader{ background:#fff url(../images/loader.gif) no-repeat center center; width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: 15;}

a.button { display: inline-block; height: 56px; line-height: 56px;  padding: 0 30px; color: #fff;   background: #9a1c66;font-family: 'Brandon Grotesque Bold';text-transform: uppercase;font-size: 16px;   letter-spacing: 1px;}

div.errormsg, .thank_deal{ display: none; width: 100%; float: left;}

.landingBg{ position: absolute; width: 100%; height: 100%; opacity: 0;}
.landingBg .background1{position: absolute; width: 100%; height: 100%; opacity: 0;}
.landingBg .background2{ background: url(../images/destination/changi1.jpg) no-repeat center center / cover; position: absolute; width: 100%; height: 100%; opacity: 0;}
.landingBg .background3{ background: url(../images/destination/changi2.jpg) no-repeat center center / cover; position: absolute; width: 100%; height: 100%; opacity: 0;}
.landingBg .background4{ background: url(../images/destination/changi3.jpg) no-repeat center center / cover; position: absolute; width: 100%; height: 100%; opacity: 0;}
.landingBg .background5{ background: url(../images/destination/changi4.jpg) no-repeat center center / cover; position: absolute; width: 100%; height: 100%; opacity: 0;}
.landingBg .background6{ background: rgba(108,14,43,0.8); position: absolute; width: 100%; height: 100%; opacity: 0;}

.landingBgb .background2{ background: url(../images/destination/bintan1.jpg) no-repeat center center / cover; position: absolute; width: 100%; height: 100%; opacity: 0;}
.landingBgb .background3{ background: url(../images/destination/bintan2.jpg) no-repeat center center / cover; position: absolute; width: 100%; height: 100%; opacity: 0;}
.landingBgb .background4{ background: url(../images/destination/bintan3.jpg) no-repeat center center / cover; position: absolute; width: 100%; height: 100%; opacity: 0;}
.landingBgb .background5{ background: url(../images/destination/bintan4.jpg) no-repeat center center / cover; position: absolute; width: 100%; height: 100%; opacity: 0;}

/*Common Elem*/
.sitelogo, .sitelogo2{position: absolute; left: 35px; top: 30px; width: 7%; max-width: 140px; z-index: 10; opacity: 0;}
.sitelogo img, .sitelogo2 img{ max-width: 100%;}
.volumeCtrl{position: absolute; right: 35px; bottom: 30px; width: 5%; max-width: 60px; z-index: 10; opacity: 0;}
.volumeCtrl img{ max-width: 100%;}
.volumeCtrl a img.jpg{ display: none;}
.volumeCtrl a.active img.jpg{ display: block;}
.volumeCtrl a.active img.gif{ display: none;}

div.menuBox{float:left; position:absolute; right:30px; top:30px; z-index:10; opacity: 0;}
div.menuBox a.menu{float:left; width:30px;}

a.heartCount{float:left; width:50px; position:absolute; right:17px; top:30px; z-index:10; text-align:center; opacity: 0;} 
a.heartCount img.whiteh{ display: block;}
a.heartCount img.pinkh{ display: none;}

a.heartCount.active img.whiteh{ display: none;}
a.heartCount.active img.pinkh{ display: block;}


a.heartCount span{display:inline-block; width:100%; color: #fff; font-family:'Brandon Grotesque Medium';}
a.heartCount .over{float:left; position:absolute; right:0px; top:0; background:#faf1e7; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:10px 20px; font-style:italic; white-space:nowrap; box-shadow:0 0 5px rgba(0, 0, 0, 0.3); transition:ease-out 0.3s; opacity:0; visibility:hidden;}
a.heartCount .over:after{content:""; width:0; height:0; border-top:10px solid transparent; border-bottom:10px solid transparent; border-left:16px solid #faf1e7; position:absolute; left:100%; top:50%; margin-top:-10px;}
a.heartCount.ruactive .over{opacity:1; visibility:visible; right:70px;}
/*Common Elem*/

.landingCntBg{ background: rgba(255,255,255,0.85); width: 30%; max-width: 600px; height: 100%; position: absolute; left: 35%; top: 0; z-index: 1; opacity: 0;}

.section{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; display: none;}
.section .data{ width: 30%; max-width: 600px; height: 100%; position: absolute; left: 35%; top: 0; z-index: 1; padding: 0;}
.section .data .dataCnt{ width: calc(100% - 7px); display: inline-block; vertical-align: middle; opacity: 0; position: relative; margin-left: -4px;}

.landing1 .data .dataCnt .main-logo{ background: url(../images/island-adventure.png) no-repeat center center; background-size: auto 100%; padding: 60px 0; width: 100%; float: left;}
.landing1 .data .dataCnt .main-logo h2{ font-family:'Beyond The Mountains'; font-size: 70px; color: #972876; width: 100%; float: left;}
.landing1 .data .dataCnt .main-logo h2.txt2{ margin-top: -15px;}
.landing1 .data .dataCnt .main-logo h1{ font-family: 'BebasNeue'; font-size: 160px; color: #972876;  width: 100%; float: left; line-height: 130px;}

.landing1 .data .dataCnt .dataTxt{ width: 100%; float: left; margin: 50px 0 0;}
.landing1 .data .dataCnt .dataTxt p{ font-family:'Brandon Grotesque Medium'; font-size: 16px; color: #972876; width: 100%; float: left; /*text-transform: uppercase;*/}
.landing1 .data .dataCnt .dataTxt span{ font-family:'Brandon Grotesque Black'; font-size: 20px; color: #972876; width: 100%; float: left; /*text-transform: uppercase;*/}

.landing1 .data .dataCnt .databutton{ width: 100%; float: left; margin: 140px 0 0;}

.footer{float:left; width:100%; bottom:20px; left:0; text-align:center; font-size:11px; position:absolute; font-family:'Brandon Grotesque Black'; opacity: 0; color: #972876;}

.landing2 .data .dataCnt{ /*text-transform: uppercase;*/}
div.ornament{float:left; width:100%; margin:0 0 40px;}
div.ornament img{width:160px;}
.landing2 .data .dataCnt div.img-box, .landing3 .data .dataCnt div.img-box{float:left; width:100%; margin:0 0 50px;}
.landing3 .data .dataCnt div.img-box{ margin: 0;}
.landing2 .data .dataCnt div.img-box img, .landing3 .data .dataCnt div.img-box img{width:150px;}
.landing2 .data .dataCnt ul{float:left; width:100%; margin: 0 0 30px;}
.landing2 .data .dataCnt ul li{float:left; width:100%; padding:0 0 30px; text-align:center;}
.landing2 .data .dataCnt ul li span{float:left; width:100%; font-family:'Brandon Grotesque Black'; margin-bottom:10px;}
.landing2 .data .dataCnt ul li i{display:inline-block; margin-bottom:10px;}
.landing2 .data .dataCnt ul li i img{width:46px;}
.landing2 .data .dataCnt ul li label{float:left; width:100%; font-family:'Brandon Grotesque Black'; }
.landing2 .data .dataCnt ul li p{float:left; width:100%; font-family:'Brandon Grotesque Medium'; }
.landing2 .data a.btnScroll{ margin-top:110px; font-size: 13px; text-transform: none; font-style: italic; position:absolute; bottom:5px; left:0; width: 100%; float: left;}
.landing2 .data a.btnScroll label{ width: 100%; float: left;}
.landing2 .data a.btnScroll img{ width: 40px; display: inline-block;}


.landing3 .data .dataCnt{ vertical-align: middle;}
.landing3 .data .dataCnt .hawai{ width: 100%; float: left; margin-bottom: 20%;  margin-top: 25px;}
.landing3 .data .dataCnt h2{font-size:60px; font-family:'Beyond The Mountains'; text-transform:none; margin-bottom:60px; width: 100%; float: left;}
.landing3 .data .dataCnt p{display:100%; margin-top:15px;font-family:'Brandon Grotesque Medium'; /*text-transform: uppercase;*/ width: 100%; float: left;}
.landing3 .data .dataCnt div.ornament{ margin-top:40px;}
.landing3 .data a.btnScroll{ margin-top:110px; font-size: 13px; text-transform: none; font-style: italic; position:absolute; bottom:5px; left:0; width: 100%; float: left;}
.landing3 .data a.btnScroll label{ width: 100%; float: left;}
.landing3 .data a.btnScroll img{ width: 40px; display: inline-block;}


.destinations .data1{ width: 50%; max-width: 700px; height: auto; position: absolute; left: 30px; bottom: 60px; z-index: 1; padding: 0;}
.destinations .data1 .dataCnt{ width: calc(100% - 5px); display: inline-block; vertical-align: bottom; opacity: 0; position: relative; text-align: left; color: #fff;}
.destinations .data1 .dataCnt h6{font-size:18px; opacity: 1; text-transform: uppercase;}
.destinations .data1 .dataCnt h2{font-size:60px;font-family:'Beyond The Mountains'; text-transform:none; margin:15px 0; opacity: 1;}
.destinations .data1 .dataCnt p{font-family:'Brandon Grotesque Regular'; text-transform:none; font-size:18px; opacity: 1; margin-top: 15px; width: 100%; float: left;}

.destinations .data2{ width: 600px; height: 100%; position: absolute; left: calc(50vw - 600px / 2); top: 0; z-index: 1; padding: 0;}
.destinations .data2 .dataCnt{ width: calc(100% - 7px); display: inline-block; vertical-align: middle; opacity: 0; position: relative; text-align: center; color: #fff; margin-left: -4px;}
.destinations .data2 .dataCnt h6{font-family:'Brandon Grotesque Regular'; font-size:16px; opacity: 1; /*text-transform: uppercase;*/ width: 100%; float: left; letter-spacing: 1px;}
.destinations .data2 .dataCnt h2{font-size:60px;font-family:'Beyond The Mountains'; text-transform:none; margin:15px 0 60px; opacity: 1; width: 100%; float: left;}
.destinations .data2 .dataCnt p{font-family:'Brandon Grotesque Regular'; text-transform:none; font-size:18px; letter-spacing: 1px; opacity: 1; width: 100%; float: left;}
.destinations .data2 .dataCnt .decorate{ width: 100%; float: left; margin: 60px 0 0;}
.destinations .data2 .dataCnt .decorate img{ width: 150px;}
.destinations .data2 .dataCnt a{  display: inline-block; height: 40px; line-height: 40px;  padding: 0 20px; color: #fff;   background: none; font-family: 'Brandon Grotesque Bold';text-transform: uppercase;font-size: 16px;   letter-spacing: 1px; margin-top: 100px; border: 2px solid #fff;}
.destinations .data2 .dataCnt .errormsg a{margin-top: 40px;}
.destinations .data2 .dataCnt .errormsg .decorate{margin: 40px 0 0;}
.destinations .data2 .dataCnt .errormsg h2{margin: 15px 0 40px;}

.likesscreen .data2{ width: 800px; left: calc(50vw - 800px / 2);}
.likesscreen .data2 .dataCnt h2{ font-size: 45px; line-height: 65px; font-style: italic;}
.likesscreen .data2 .dataCnt h6{font-size: 14px; letter-spacing: 1px;}
.likesscreen .data2 .dataCnt p{ font-size: 17px;}
.likesscreen .data2 .dataCnt a{ margin: 50px 0;}
.likesscreen .data2 .dataCnt a img{ display: inline-block; vertical-align: text-bottom;}
.likesscreen .data2 .dataCnt .heartTotal{ width: 80px; display: inline-block; margin: 0 0 25px;}
.likesscreen .data2 .dataCnt .heartTotal img{ width: 100%;}
.likesscreen .data2 .dataCnt .heartTotal span{display:inline-block; width:100%; color: #fff; font-family:'Brandon Grotesque Bold';}


.likesscreen .data2 .dataCnt ul.thumbList{float:left; width:100%; margin-bottom:30px; padding-bottom: 10px;}
.likesscreen .data2 .dataCnt ul.thumbList li{display:none; float: left; vertical-align: top; width:calc(25% - 43px); padding:0 20px 0; box-sizing: border-box;}
.likesscreen .data2 .dataCnt ul.thumbList li a{float:left; width:100%; color:#fff; display: block; padding: 0; border: none; height: auto; line-height: normal; margin: 0; cursor: default;}
.likesscreen .data2 .dataCnt ul.thumbList li a div.img-box{float:left; width:100%; margin-bottom:10px; position:relative;}
.likesscreen .data2 .dataCnt ul.thumbList li a div.img-box img{ width: 100%; float: left;}
/*.likesscreen .data2 .dataCnt ul.thumbList li a div.img-box:after{content:""; width:100%; height:100%; background:url(../images/close.png) no-repeat center; position:absolute; left:0; top:0; opacity:0; transition:ease-out 0.3s;     -webkit-backface-visibility:hidden;}
.likesscreen .data2 .dataCnt ul.thumbList li a:hover div.img-box:after{opacity:1;}*/
.likesscreen .data2 .dataCnt ul.thumbList li a label{float:left; width:100%; text-transform:none; font-style:italic; font-family:'Brandon Grotesque Regular'; margin: 0 0 0px; font-size: 12px;}
.likesscreen .data2 .dataCnt ul.thumbList li a legend{float:left; width:100%; text-transform:none; font-size:14px; line-height: 21px; font-family:'Beyond The Mountains'; }

.questionBg{position: absolute; width: 100%; height: 100%; opacity: 1;}
.questionBg .quesMainBg{ position: absolute; width: 100%; height: 100%; opacity: 0;}
.questionBg .hintBg{ position: absolute; width: 100%; height: 100%; opacity: 1;}

a.hintclick .over{float:left; position:absolute; left:100%; top:25%; background:#faf1e7; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:10px 20px; font-size: 12px; font-style:italic; box-shadow:0 0 5px rgba(0, 0, 0, 0.3); transition:ease-out 0.3s; display: none; width: 250px;}
a.hintclick .over:after{content:""; width:0; height:0; border-top:10px solid transparent; border-bottom:10px solid transparent; border-right:10px solid #faf1e7; position:absolute; left:-10px; top:50%; margin-top:-10px;}

.cdesti1 .quesMainBg{background: url(../images/question/cdestim1.jpg) no-repeat top center / cover;}
.cdesti1 .hint1{background: url(../images/question/changi_hint1_1.png) no-repeat top center / cover;}
.cdesti1 .hint2{background: url(../images/question/changi_hint1_2.png) no-repeat top center / cover;}
.cdesti1 a.hinth1{ width:4%; height: 35%; position: absolute; left: 47%; top: 32%; z-index: 5;}
.cdesti1 a.hinth2{ width:14%; height: 35%; position: absolute; left: 51%; top: 28%; z-index: 5;}

.cdesti2 .quesMainBg{background: url(../images/question/cdestim2.jpg) no-repeat top center / cover;}
.cdesti2 .hint1{background: url(../images/question/changi_hint2_1.png) no-repeat top center / cover;}
.cdesti2 .hint2{background: url(../images/question/changi_hint2_2.png) no-repeat top center / cover;}
.cdesti2 a.hinth1{ width:4%; height: 9%; position: absolute; left: 45%; top: 32%; z-index: 5;}
.cdesti2 a.hinth2{ width:4%; height: 9%; position: absolute; left: 52%; top: 39%; z-index: 5;}

.cdesti3 .quesMainBg{background: url(../images/question/cdestim3.jpg) no-repeat top center / cover;}
.cdesti3 .hint1{background: url(../images/question/changi_hint3_1.png) no-repeat top center / cover;}
.cdesti3 .hint2{background: url(../images/question/changi_hint3_2.png) no-repeat top center / cover;}
.cdesti3 a.hinth1{ width:8%; height: 33%; position: absolute; left: 32%; top: 28%; z-index: 5;}
.cdesti3 a.hinth2{ width:8%; height: 33%; position: absolute; left: 46%; top: 28%; z-index: 5;}

.cdesti4 .quesMainBg{background: url(../images/question/cdestim4.jpg) no-repeat top center / cover;}
.cdesti4 .hint1{background: url(../images/question/changi_hint4_1.png) no-repeat top center / cover;}
.cdesti4 .hint2{background: url(../images/question/changi_hint4_2.png) no-repeat top center / cover;}
.cdesti4 a.hinth1{ width:5%; height: 15%; position: absolute; left: 53%; top: 49%; z-index: 5;}
.cdesti4 a.hinth2{ width:5%; height: 13%; position: absolute; left: 54%; top: 70%; z-index: 5;}

.bdesti1 .quesMainBg{background: url(../images/question/bdestim1.jpg) no-repeat center center / cover;}
.bdesti1 .hint1{background: url(../images/question/bintan_hint1_1.png) no-repeat center center / cover;}
.bdesti1 .hint2{background: url(../images/question/bintan_hint1_2.png) no-repeat center center / cover;}
.bdesti1 a.hinth1{ width: 8%; height: 23%; position: absolute; left: 40%; top: 43%; z-index: 5;}
.bdesti1 a.hinth2{ width: 12%; height: 34%; position: absolute; left: 50%; top: 35%; z-index: 5;}

.bdesti2 .quesMainBg{background: url(../images/question/bdestim2.jpg) no-repeat top center / cover;}
.bdesti2 .hint1{background: url(../images/question/bintan_hint2_1.png) no-repeat top center / cover;}
.bdesti2 .hint2{background: url(../images/question/bintan_hint2_2.png) no-repeat top center / cover;}
.bdesti2 a.hinth1{ width: 4%; height: 14%; position: absolute; left: 51%; top: 53%; z-index: 5;}
.bdesti2 a.hinth2{ width: 5%; height: 8%; position: absolute; left: 49%; top: 69%; z-index: 5;}

.bdesti3 .quesMainBg{background: url(../images/question/bdestim3.jpg) no-repeat center center / cover;}
.bdesti3 .hint1{background: url(../images/question/bintan_hint3_1.png) no-repeat center center / cover;}
.bdesti3 .hint2{background: url(../images/question/bintan_hint3_2.png) no-repeat center center / cover;}
.bdesti3 a.hinth1{ width: 20%; height: 18%; position: absolute; left: 26%; top: 49%; z-index: 5;}
.bdesti3 a.hinth2{ width: 20%; height: 18%; position: absolute; left: 46%; top: 49%; z-index: 5;}

.bdesti4 .quesMainBg{background: url(../images/question/bdestim4.jpg) no-repeat top center / cover;}
.bdesti4 .hint1{background: url(../images/question/bintan_hint4_1.png) no-repeat top center / cover;}
.bdesti4 .hint2{background: url(../images/question/bintan_hint4_2.png) no-repeat top center / cover;}
.bdesti4 a.hinth1{ width: 8%; height: 17%; position: absolute; left: 25%; top: 26%; z-index: 5;}
.bdesti4 a.hinth2{ width: 8%; height: 17%; position: absolute; left: 43%; top: 34%; z-index: 5;}

.questionCntTop{ width: 60%; position: absolute; left: 20%; top: 60px; z-index: 2; color: #fff; opacity: 0;}
.questionCntTop h1{ font-size:30px;font-family:'Brandon Grotesque Black'; text-transform:none; margin:0 0 5px; opacity: 1; width: 100%; float: left;}
.questionCntTop span{ font-size:20px;font-family:'Brandon Grotesque Black'; text-transform:none; margin:0 0 10px; opacity: 1; width: 100%; float: left;}
.questionCntTop p{ font-size:20px;font-family:'Brandon Grotesque Regular'; text-transform:none; margin:0 0 5px; opacity: 1; width: 100%; float: left;}
.questionCntTop p.destination{font-family:'Beyond The Mountains'; font-size: 25px;}

.questionCntBottom{ width: 60%; position: absolute; left: 20%; bottom: 20px; z-index: 2; color: #fff; opacity: 0;}
.questionCntBottom h2{ font-size:18px;font-family:'Brandon Grotesque Regular'; /*text-transform:uppercase;*/ letter-spacing: 1px; margin:0 0 10px; opacity: 1; width: 100%; float: left;}
.questionCntBottom .options{ width: 100%; float: left;}
.questionCntBottom .options a{ min-width: 160px; max-width: calc(33.3% - 3px); display: inline-block; vertical-align: middle; text-align: center; font-family:'Brandon Grotesque Medium'; opacity: 0;}
.questionCntBottom .options a span{ display: inline-block; vertical-align: sub; width: 15px; height: 15px; margin: 0 10px 0 0; border: 1px solid #fff; border-radius: 50%; transition: all .35s ease 0s;-moz-transition: all .35s ease 0s;-webkit-transition: all .35s ease 0s;}
.questionCntBottom .options a.active span, .questionCntBottom .options a:hover span{ background: #fff;}
.questionCntBottom a.submitAns{ border: 2px solid #fff; font-family:'Brandon Grotesque Medium'; color: #fff; display: inline-block; padding: 5px 50px; font-size: 15px; text-transform: uppercase; margin: 40px 0 0;}

.dealsBg{width: 100%; height: 100%; opacity: 0; }
.dealsBgMain{position: fixed; top: 0; width: 100%; height: 100%; opacity: 1; background: url(../images/question/dealsBg.jpg) no-repeat center center / cover;}
.dealsBg .dealLeft{width: 100%; height: 100%; position: absolute; top: 0; left: 0; color: #fff;}
.dealsBg .dealLeft .dealData{ width: 500px; display: inline-block; vertical-align: middle;}
.dealsBg .dealLeft .dealData .deallogo{ width: 100%; float: left; margin: 0 0 40px;}
.dealsBg .dealLeft .dealData .deallogo img{ width: 100%; max-width: 150px; display: inline-block;}
.dealsBg .dealLeft .dealData .dealdivider{ width: 100%; float: left; margin: 0 0 40px;}
.dealsBg .dealLeft .dealData .dealdivider img{ width: 100%; max-width: 170px; display: inline-block;}
.dealsBg .dealLeft .dealData h1{font-family:'Beyond The Mountains'; font-size: 50px; line-height: 50px; font-style: italic; width: 100%; float: left; margin: 0 0 30px;}
.dealsBg .dealLeft .dealData h3{font-family:'Brandon Grotesque Regular'; font-size: 16px; width: 100%; float: left; margin: 0 0 50px; /*text-transform: uppercase;*/ letter-spacing: 1px;}
.dealsBg .dealLeft .dealData a.fbshrbtn{border: 2px solid #fff; font-family:'Brandon Grotesque Medium'; color: #fff; /*display: inline-block;*/ padding: 5px 50px; font-size: 15px; text-transform: uppercase; margin: 0 0 0; line-height: 20px; cursor: pointer;}
.dealsBg .dealLeft .dealData a.fbshrbtn img{ display: inline-block; vertical-align: text-bottom; width: 25px; margin: 0 10px 0 0;}


.dealsBg .dealRight{ width: 0; max-width: 470px; height: 100%; position: absolute; top: 0; right: 0; color: #fff; overflow: hidden;}
.dealsBg .dealRight:after{ content: ""; position: absolute; left: 0; top: 10%; width: 1px; height: 80%; background: rgba(255,255,255,0.4);}
.dealsBg .dealRight h1{font-family:'Beyond The Mountains'; font-size: 32px; font-style: italic; width: 100%; float: left; margin: 90px 0 50px; opacity: 0;}
.dealsBg .dealRight ul{ opacity: 0; width: 100%; float: left; padding: 0 40px; box-sizing: border-box;}
.dealsBg .dealRight ul li{ max-width: 330px; text-align: left; width: 100%; display: inline-block; background: url(../images/deal1Bg.jpg) no-repeat right center / contain; padding: 30px 0; margin: 0 0 40px; cursor: pointer; position: relative;}
.dealsBg .dealRight ul li .coupon{ position: absolute; bottom: 0; right: 0; padding: 8px 10px; font-size: 14px; color: #fff; background: rgba(7,7,7,0.5); width: 65%; z-index: -1; text-align: center;}
.dealsBg .dealRight ul li .coupon strong{font-family:'Brandon Grotesque Black';}
.dealsBg .dealRight ul li h2{ width: 90%; float: left; font-family: 'BebasNeue'; font-weight: bold; font-size: 30px; text-transform: uppercase; letter-spacing: 1px;}
.dealsBg .dealRight ul li p{ width: 100%; float: left; font-size: 12px; text-transform: uppercase;}
.dealsBg .dealRight ul li p span{width: 100%; float: left; margin: 5px 0 0; font-family:'Brandon Grotesque Black';}
.dealsBg .dealRight ul li a{ width: 40%; float: left; font-size: 13px; text-transform: uppercase; background: #fff;font-family:'Brandon Grotesque Bold'; color: #000; padding: 5px 0; text-align: center; margin: 10px 0 0;}
.dealsBg .dealRight ul li.t1{background: url(../images/deal1Bg.jpg) no-repeat right center; 
background-size: 65% auto;}
.dealsBg .dealRight ul li.t2{background: url(../images/deal2Bg.jpg) no-repeat right center; 
background-size: 65% auto;}
.dealsBg .dealRight ul li.t3{background: url(../images/deal3Bg.jpg) no-repeat right center;
background-size: 65% auto;}
.dealfooter{ position: absolute; left: 0; bottom: 10px; font-size: 11px; color: #fff; text-align: center; width: 100%; font-family:'Brandon Grotesque Medium'; letter-spacing: 0.5px; /*text-transform: uppercase;*/}


@-webkit-keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
@-moz-keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
@keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
 .scroll-btn {
	display: block;
	width: 100%; float: left;
	text-align: center;
}
.scroll-btn > * {
	display: inline-block;
	line-height: 18px;
	font-size: 13px;
	font-weight: normal;
	color: #7f8c8d;
	color: #ffffff;
	letter-spacing: 2px;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *.active {
	color: #ffffff;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *:active,
.scroll-btn > *.active {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.scroll-btn .mouse {
	position: relative;
	display: block;
	width: 28px;
	height: 40px;
	margin: 0 auto 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #991c66;
	border-radius: 20px;
}
.scroll-btn .mouse > * {
	position: absolute;
	display: block;
	top: 29%;
	left: 50%;
	width: 3px;
	height: 8px;
	margin: -4px 0 0 -1px;
	background: #991c66;
	border-radius: 5px;
	-webkit-animation: ani-mouse 2.5s linear infinite;
	-moz-animation: ani-mouse 2.5s linear infinite;
	animation: ani-mouse 2.5s linear infinite;
}

.navigationBar{ background: #fff; width: 450px; position: fixed; top: 0; right: -450px; display: none; height: 100%; z-index: 20; transition: all .35s ease 0s;-moz-transition: all .35s ease 0s;-webkit-transition: all .35s ease 0s;}
.navigationBar .close_nav{ position: absolute; left: 20px; top: 20px; width: 30px;}
.navigationBar .bhaps{ width: 100%; float: left; text-align: center; margin: 15% 0 40px;}
.navigationBar .bhaps .blogo{ width: 100%; display: inline-block; margin: 0 0 25px;}
.navigationBar .bhaps .blogo img{ max-width: 150px;}
.navigationBar .bhaps .orna{ width: 100%; display: inline-block;}
.navigationBar .bhaps .orna img{ max-width: 150px;}
.navigationBar ul{ width: 100%; float: left;}
.navigationBar ul li{ width: 100%; float: left; border-bottom: 1px solid #ead4e4; padding: 15px 0;}
.navigationBar ul li a{ font-size: 15px; color: #9a1c66; text-transform: uppercase; font-family:'Brandon Grotesque Medium';}
.navigationBar .menuFoot{ position: absolute; bottom: 20px; left: 20px; width: 70%;text-align: left;}
.navigationBar .menuFoot .social_foot{ width: 100%; float: left; text-align: left;}
.navigationBar .menuFoot .social_foot a{ display: inline-block; margin: 0 10px 0 0;}
.navigationBar .menuFoot p{font-family:'Brandon Grotesque Bold'; text-transform: uppercase; color: #9a1c66; width: 100%; float: left; font-size: 12px;}



.scrollHint{ width: 50px; position: fixed; top: calc(50% - 70px); z-index: 15; right: 0; display: none;}
.scrollHint img{ max-width: 100%;}


.winnerBg{ position: relative;}
.winnerBg .slideCnt{ position: absolute; margin: auto; top: 0; right: 0; bottom: 0; left: 0; max-width: 600px; width: 100%; height: 600px; z-index: 5;}
.winnerBg .slideCnt .winLogo{ width: 100%; float: left; margin: 0 0 25px;}
.winnerBg .slideCnt .winLogo img{ width: 70%; max-width: 150px;}
.winnerBg .slideCnt .winShild{ width: 100%; float: left; margin: 0 0 25px;}
.winnerBg .slideCnt .winShild img{ width: 70%; max-width: 230px;}
.winnerBg .slideCnt .txtCnt{width: 100%; float: left;}
.winnerBg .slideCnt .txtCnt h2{font-family: 'BebasNeue'; letter-spacing: 1px; font-size: 50px; color: #fff; text-transform: uppercase; width: 100%; float: left; margin: 0 0 0;}
.winnerBg .slideCnt .txtCnt h3{font-family:'Brandon Grotesque Medium'; font-size: 22px; color: #fff; width: 100%; float: left; margin: 0 0 20px;}
.winnerBg .slideCnt .dividor{width: 100%; float: left;}
.winnerBg .slideCnt .dividor img{ max-width: 160px; width: 100%;}

.winnerSlider{ position: relative;}
.winnerSlider .item{ width: 100%; height: 750px; float: left;}
.winnerSlider .item img{ width: 100%; float: left;}

.winnerBg .grandwinner{ background: #faf1e7; padding: 50px 0;}
.winnerBg .grandwinner .grandwinnerInner{ max-width: 1220px; width: 100%; display: inline-block;}
.winnerBg .grandwinner .grandwinnerInner .winShild{ width: 100%; float: left; margin: 0 0 25px;}
.winnerBg .grandwinner .grandwinnerInner .winShild img{ width: 70%; max-width: 150px;}
.winnerBg .grandwinner .grandwinnerInner .txtCnt{ width: 100%; float: left;}
.winnerBg .grandwinner .grandwinnerInner .txtCnt h2{font-family: 'BebasNeue'; letter-spacing: 1px; font-size: 50px; color: #000; text-transform: uppercase; width: 100%; float: left; margin: 0 0 0;}
.winnerBg .grandwinner .grandwinnerInner .txtCnt h1{ color: #9a1c66; font-size: 55px; font-family:'Beyond The Mountains'; width: 100%; float: left; margin: 0 0 20px;}

.winnerBg .grandwinner .grandwinnerInner ul{ width: 100%; float: left; margin: 35px 0 0;}
.winnerBg .grandwinner .grandwinnerInner ul li{ width: calc(33.3% - 123px); margin: 0 60px; display: inline-block; vertical-align: top;}
.winnerBg .grandwinner .grandwinnerInner ul li .profilePic{ position: relative; width: 100%; max-width: 270px; height: 270px; border-radius: 50%; display: inline-block; overflow: hidden;}
.winnerBg .grandwinner .grandwinnerInner ul li .profilePic img{width: 100%;}
.winnerBg .grandwinner .grandwinnerInner ul li .profilePic span{ width: calc(100% - 34px); height: calc(100% - 34px); position: absolute; margin: 15px; background: none; border: 2px solid #fff; border-radius: 50%; z-index: 1;}
.winnerBg .grandwinner .grandwinnerInner ul li .prizeTxt{ width: 100%; float: left; margin-top: -40px; position: relative; z-index: 2;}
.winnerBg .grandwinner .grandwinnerInner ul li .prizeTxt h1{ font-size: 20px; font-family:'Brandon Grotesque Medium'; color: #fff; display: inline-block; background:url(../images/winner/winner_bg.png) no-repeat center center; height: 50px; line-height: 50px; background-size: 100% auto; padding: 0 30px;}
.winnerBg .grandwinner .grandwinnerInner ul li .prizeTxt p{ font-size: 20px;  width: 100%; float: left;}



.winnerBg .weekwinner{ background: #fff; padding: 50px 0;}
.winnerBg .weekwinner .weekwinnerInner{ max-width: 1220px; width: 100%; display: inline-block;}
.winnerBg .weekwinner .weekwinnerInner .winShild{ width: 100%; float: left; margin: 0 0 25px;}
.winnerBg .weekwinner .weekwinnerInner .winShild img{ width: 70%; max-width: 150px;}
.winnerBg .weekwinner .weekwinnerInner .txtCnt{ width: 100%; float: left;}
.winnerBg .weekwinner .weekwinnerInner .txtCnt h2{font-family: 'BebasNeue'; letter-spacing: 1px; font-size: 50px; color: #000; text-transform: uppercase; width: 100%; float: left; margin: 0 0 0;}
.winnerBg .weekwinner .weekwinnerInner .txtCnt h1{ color: #9a1c66; font-size: 55px; font-family:'Beyond The Mountains'; width: 100%; float: left; margin: 0 0 20px;}
.weekwinwrap h1.title{ height: 50px; width: 100%; float: left; position: relative; margin: 35px 0 20px;}
.weekwinwrap h1.title:after{ content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 2px; border-top: 1px solid #000;}
.weekwinwrap h1 span{ font-size: 22px; font-family:'Brandon Grotesque Black'; color: #fff; display: inline-block; background:url(../images/winner/winner_bg2.png) no-repeat center center; height: 50px; line-height: 50px; background-size: 100% auto; padding: 0 30px; text-transform: uppercase; position: relative; z-index: 2;}

.winnerBg .weekwinner .weekwinnerInner .weekwinwrap{ margin: 0 0 50px;}
.winnerBg .weekwinner .weekwinnerInner ul{ margin: 35px 0 0; width: 100%; float: left;}
.winnerBg .weekwinner .weekwinnerInner ul li{ width: calc(33.3% - 3px); padding: 0 60px; display: inline-block; vertical-align: top; box-sizing: border-box;}
.winnerBg .weekwinner .weekwinnerInner ul li .profilePic{ position: relative; width: 100%; max-width: 270px; display: inline-block; overflow: hidden;}
.winnerBg .weekwinner .weekwinnerInner ul li .profilePic img{width: 100%;}
.winnerBg .weekwinner .weekwinnerInner ul li .profilePic span{ width: calc(100% - 34px); height: calc(100% - 34px); position: absolute; margin: 15px; background: none; border: 2px solid #fff; z-index: 1;}
.winnerBg .weekwinner .weekwinnerInner ul li h2{font-size: 20px;  width: 100%; float: left; margin: 10px 0 0;}

.winnerBg .weekwinner .weekwinnerInner .slick-dots{ margin: 0 !important; bottom: -30px;}
.winnerBg .weekwinner .weekwinnerInner .slick-dots li{border: 2px solid #9a1c66 !important;}
.winnerBg .weekwinner .weekwinnerInner .slick-dots li.slick-active {background: #9a1c66 !important;}

.weekFoot{ background: url(../images/winner/footerBg.jpg) no-repeat center center; padding: 15px 0; width: 100%; float: left; font-size: 12px; color: #fff;}

.curousel .slick-dots{ bottom: 20px;}

.dealsBg .dealLeft .dealData a.fbshrbtn img.deskImg{ display: inline-block;}
.dealsBg .dealLeft .dealData a.fbshrbtn img.mobImg{ display: none;}
